@charset "utf-8";
/**
 * idf_2014.css
 * works/awards/
 * update: 2015.02.25
 */

.sp {
  display: none;
}
.pc {
  display: block;
}
img.sp {
  display: none;
}
img.pc {
  display: block;
}

@media (max-width: 640px) {
  .sp {
    display: block;
  }
  .pc {
    display: none;
  }
  img.sp {
    display: block;
  }
  img.pc {
    display: none;
  }
}
/*--------------------------------------------------------------------------------
	if_design : #sdMainVisual
--------------------------------------------------------------------------------*/
#sdMainVisual .item.ifd {
  background-position: 50% 40%;
}
#sdMainVisual .item .heading.ifd {
  margin-left: 70px;
}
.adjust #sdMainVisual .item.ifd {
  background-position: 45% 40%;
}
.adjust #sdMainVisual .item .heading.ifd {
  margin-left: 20px;
}
.adjust #sdMainVisual .item.awards {
  background-position: 53% 50%;
}

@media (max-width: 640px) {
  #sdMainVisual .item.awards {
    background-position: 63% 50%;
  }
  #sdMainVisual .item.ifd {
    background-position: 47% 55%;
    background-size: auto 150%;
  }
  #sdMainVisual .item .heading.ifd {
    margin-left: 0px;
  }
}

@media (max-width: 580px) {
  #sdMainVisual .item.ifd {
    background-position: 52% 55%;
    background-size: auto 150%;
  }
  #sdMainVisual .item .heading.ifd {
    margin-left: 20px;
  }
}

#sdMainVisual .heading.ifd .logo {
  margin-bottom: 35px;
}

@media (max-width: 480px) {
  #sdMainVisual .heading.ifd .logo {
    margin-bottom: 20px;
    width: 61px;
  }
}

@media (max-width: 375px) {
  #sdMainVisual .item .heading.ifd {
    margin-left: 10px;
  }
}
@media (max-width: 360px) {
  #sdMainVisual .item .heading.ifd {
    margin-left: 20px;
  }
}
/*--------------------------------------------------------------------------------
	rdd : #sdMainVisual
--------------------------------------------------------------------------------*/
#sdMainVisual .item.rdd {
  background-position: 50% 50%;
  background-image: url("../img/rd_2014_mainvisual.jpg");
}
#sdMainVisual .item.rdd .heading {
  margin-left: 70px;
}
#sdMainVisual .item.rdd .heading span {
  display: block;
  margin-top: 20px;
  font-size: 39.5%;
  font-family: "SST W55 Regular", sans-serif;
  line-height: 1.3;
}
.adjust #sdMainVisual .item.rdd {
  background-position: 47% 50%;
}
.adjust #sdMainVisual .item.rdd .heading {
  margin-left: 20px;
}
@media (max-width: 640px) {
  #sdMainVisual .item.rdd {
    background-position: 55% 50%;
    background-size: auto 150%;
    background-image: url("../img/rd_2014_mainvisual_sp.jpg");
  }
  #sdMainVisual .item.rdd .heading {
    margin-left: 0px;
  }
}
@media (max-width: 540px) {
  #sdMainVisual .item.rdd {
    background-position: 71% 50%;
  }
}
@media (max-width: 375px) {
  #sdMainVisual .item.rdd {
    background-position: 60% 50%;
  }
}
@media (max-width: 360px) {
  #sdMainVisual .item.rdd {
    background-position: 80% 50%;
  }
}

/*--------------------------------------------------------------------------------
	jpc : #sdMainVisual
--------------------------------------------------------------------------------*/
#sdMainVisual .item.jpc {
  background-position: 50% 38%;
}
#sdMainVisual .item .heading.jpc {
  margin-left: 70px;
}

.adjust #sdMainVisual .item.jpc {
  background-position: 42% 48%;
  background-size: 170%;
}
@media (max-width: 640px) {
  #sdMainVisual .item.jpc {
    background-position: 50% 45%;
    background-size: auto 130%;
  }
  #sdMainVisual .item .heading.jpc {
    margin-left: 20px;
  }
}
@media (max-width: 580px) {
  #sdMainVisual .item.jpc {
    background-position: 50% 45%;
  }
  #sdMainVisual .item .heading.jpc {
    margin-left: 0px;
  }
}
@media (max-width: 375px) {
  #sdMainVisual .item.jpc {
    background-position: 40% 30%;
  }
  #sdMainVisual .item .heading.jpc {
  }
}
@media (max-width: 360px) {
  #sdMainVisual .item.jpc {
    background-position: 50% 30%;
  }
  #sdMainVisual .item .heading.jpc {
  }
}

.sd-content .section h2.type-name span {
  font-size: 90%;
  font-family: "SST W55 Regular", sans-serif;
  -webkit-font-smoothing: antialiased;
  font-weight: lighter;
  line-height: 1.1;
}

/*--------------------------------------------------------------------------------
	.sd-content .section
--------------------------------------------------------------------------------*/
.sd-content.mod-index .section:first-child {
  width: 690px;
  margin-top: 0;
}

.sd-content.mod-index .section.lead {
  width: 940px;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
}

.sd-content .section .item-left {
  float: left;
  width: 46.808%; /*440px;*/
}
.sd-content .section .item-right {
  float: right;
  width: 46.808%; /*440px;*/
}
.sd-content .section .img-full img {
  width: 100%;
}
.sd-content .section .txt-full {
  float: none;
  margin-top: 30px;
  width: auto;
  zoom: 1;
}
.sd-content .section .txt-full.imgcap {
  margin-top: 35px;
}
.sd-content .section .txt-full:after {
  clear: both;
  display: block;
  content: "";
}
.sd-content .section .leftfix {
  width: 39.361%; /*370px*/
}
.sd-content .section .leftfix.spt {
  height: 100%;
}
.sd-content .section .rightfix {
  width: 54.255%; /*510px*/
  padding-left: 3.297%; /*31px*/
  border-left: 1px solid #ccc;
}

@media (max-width: 640px) {
  .sd-content.mod-index .section:first-child {
    width: auto;
  }

  .sd-content.mod-index .section.lead {
    text-align: left;
  }

  .sd-content .section .item-left,
  .sd-content .section .item-right {
    float: none;
    margin-top: 60px;
    width: auto;
  }
  .sd-content .section .txt-full,
  .sd-content .section .txt-full.imgcap {
    margin-top: 15px;
  }
  .sd-content .section .leftfix {
    float: none;
    padding-right: 0;
    width: auto;
    border-right: none;
  }
  .sd-content .section .rightfix {
    float: none;
    width: auto;
    padding-left: 0;
    border: none;
  }
  .sd-content .section .leftfix.spt {
    height: auto;
  }
}

@media (max-width: 375px) {
  .sdContainer .note {
    font-size: 52.5% !important;
  }
}
@media (max-width: 375px) {
  .sdContainer .note {
    font-size: 42.5% !important;
  }
}

/*--------------------------------------------------------------------------------
	adjust
--------------------------------------------------------------------------------*/
.sd-content.mod-index .section .read-text.mod-txt {
  width: 940px;
  margin-right: auto;
  margin-left: auto;
}

.sdContainer p.subtitle {
  margin-top: 25px;
}

.sd-content.mod-index .section .mod-txt {
  width: 940px;
  text-align: center;
}

.sd-content .zero {
  width: 940px;
  margin-top: 60px !important;
  margin-right: auto;
  margin-left: auto;
  text-align: center;
}

.sd-content .zero2 {
  width: 940px;
  margin-top: 60px !important;
  margin-right: auto;
  margin-left: auto;
  text-align: center;
}

@media (max-width: 640px) {
  .sd-content .lead {
    width: auto;
  }
  .sd-content .zero {
    width: auto;
  }
  .sd-content .zero2 {
    width: auto;
  }
  .sdContainer p.subtitle {
    text-align: left;
  }
}

.sd-content .section h2.title {
  text-align: center;
  font-size: 217.4%;
  font-family: "SST W20 Light", sans-serif;
  -webkit-font-smoothing: antialiased;
  font-weight: lighter;
  line-height: 1.6;
}

.sd-content .section.lead h2.title {
  font-size: 181.25%;
  font-family: "SST W55 Regular", sans-serif;
  -webkit-font-smoothing: antialiased;
}

/*--------------------------------------------------------------------------------
	.btnwrap
--------------------------------------------------------------------------------*/
.sd-content .btnwrap {
  margin: 30px 0 0 0;
  text-align: center;
}
.sd-content .btnwrap ul {
  margin: 0 auto;
}

.sd-content .linkbtn {
  padding-bottom: 0;
  display: inline-block;
  margin: 0 5px;
}
.sd-content .linkbtn a {
  min-width: 183px;
}
.sd-content .btnwrap ul:after {
  clear: both;
  display: block;
  content: "";
}
